Zelda triforce heroes DEMO

Discussion in '3DS - Flashcards & Custom Firmwares' started by AugustoKazt, Oct 30, 2015.

  1. AugustoKazt
    OP

    AugustoKazt Advanced Member

    Newcomer
    93
    7
    Feb 5, 2015
    Venezuela
    hello is possible to spoof the demo


    i have a O3DS sysNAND 9.4 with hbl with working eshop spoof and themehax/browserhax installed


    is possible?
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,509
    5,471
    Mar 17, 2010
    Norway
    Alola
    The demo uses the new seeddb.bin encryption, which was added in 9.6.0, so you will need 9.6.0 minimum. There's no way around this, since removing the encryption breaks legitimacy of the game and it would then need a CFW to run.
    It might just be possible to get it working with HANS by putting an already decrypted romfs/code on the SD, no one's tried this though so I wouldn't count on it working.
     
    Last edited by The Real Jdbye, Oct 30, 2015
    AugustoKazt likes this.
  3. AugustoKazt
    OP

    AugustoKazt Advanced Member

    Newcomer
    93
    7
    Feb 5, 2015
    Venezuela
    :cry::cry::cry::cry:
     
  4. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,053
    1,069
    Jun 28, 2014
    United States
    Arizona Bay
    Update to 9.9?
     
  5. Muffins

    Muffins Banned

    Member
    413
    552
    Jun 17, 2008
    United States
    Mirrors
    Why would you want to spoof it anyway?

    Nintendo sent it to me before release and it's actually rather useless at the moment. It could be used at one point for local multiplayer (if you could find two others around with 3DS systems) or online at VERY limited times. And now you can't use it for online multiplayer at all.
     
    Last edited by Muffins, Oct 30, 2015
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,053
    1,069
    Jun 28, 2014
    United States
    Arizona Bay
    Maybe he is developing a cure for cancer and this is the only way to save the world
     
    Quantumcat and Muffins like this.
  7. Muffins

    Muffins Banned

    Member
    413
    552
    Jun 17, 2008
    United States
    Mirrors
    Quite the noble cause!
     
  8. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,053
    1,069
    Jun 28, 2014
    United States
    Arizona Bay
    Yes so you see we must help the lad!

    But seriously update to 9.9
     
  9. AugustoKazt
    OP

    AugustoKazt Advanced Member

    Newcomer
    93
    7
    Feb 5, 2015
    Venezuela
    because i want to try the game, anyway i have another 3ds with sysNAND exploitable.

    now i'm searching a little for updating that 3ds without system config to something like 9.x.
     
  10. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    What do you mean "without system config"?
     
  11. AugustoKazt
    OP

    AugustoKazt Advanced Member

    Newcomer
    93
    7
    Feb 5, 2015
    Venezuela
    with sysupdater, i know is possible to do that.
     
  12. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    You mean updating the 9.4 console? Pretty sure you can't use sysupdater without being able to run unsigned .cias.
     
  13. AugustoKazt
    OP

    AugustoKazt Advanced Member

    Newcomer
    93
    7
    Feb 5, 2015
    Venezuela
    no, i just said i have another 3ds with a exploitable sysNAND but no update to something like 9.x
     
    Last edited by AugustoKazt, Oct 30, 2015
  14. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    Ah, what version is it on? and do you already have cfw set up or GW?
     
  15. AugustoKazt
    OP

    AugustoKazt Advanced Member

    Newcomer
    93
    7
    Feb 5, 2015
    Venezuela
    4.2, originally 6.2 if i remember fine; i cant remember is i have a backup of that NAND .
    i have atm with the old palantine, the one for v4.5
     
  16. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    Ok unless you have a way to load a .3ds file or have a physical cart that has 9.0 or 9.2, you will have to use sysupdater. If you haven't already, check back in the thread you asked the question and the guy responded and ask you to wait about 30 minutes. He edited his original post rather than responding to your reply.

    If you do have a way to load a .3ds file (no idea if Palatine could do that or if you have to have a flashcart), or want to track down a game to do the update with, you can check here for a list of games and the firmwares they have on cart.

    http://www.3dsdb.com/

    Just search for 9.0.0X, or 9.2.0X, where X is the region code for your system.
     
    AugustoKazt likes this.
  17. Muffins

    Muffins Banned

    Member
    413
    552
    Jun 17, 2008
    United States
    Mirrors
    Unfortunately, even with a working demo you can't really "try the game" with it anymore. Nintendo really limited what the demo could do in the first place, and after the game was released they cut it back even further.

    Basically, right now in the demo you have the option of... wandering around the game's lobby. And that's pretty much it, unless you can find two other people nearby who also have copies of the game or demo.